"One of the items must be set as primary.": "One of the items must be set as primary."
"Several addresses have the same type {{ types }}.": "Several addresses have the same type {{ types }}."
"State is required for country {{ country }}": "State is required for country {{ country }}"

oro:
    address:
        validation:
            invalid_first_name_field: 'First Name and Last Name or Organization should not be blank.'
            invalid_last_name_field: 'Last Name and First Name or Organization should not be blank.'
            invalid_organization_field: 'Organization or First Name and Last Name should not be blank.'
            invalid_country_region: 'Region {{ region }} does not belong to country {{ country }}'
            invalid_region_text: 'Custom region can be used only for countries without predefined regions.'
            invalid_customer_and_address_organization: 'Customer and its address belongs to different organizations.'
            owner_changed: 'Address owner cannot be changed once set.'
            contains_primary: 'One of the addresses must be set as primary.'
            emails:
                contains_primary: 'One of the emails must be set as primary.'
            phones:
                contains_primary: 'One of the phones must be set as primary.'
            existing_address_used: 'An existing address cannot be used.'
